body{
margin:0px;
font-family:Arial, Helvetica, sans-serif;
}
p{margin:0px;}

td,tr{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333333; text-decoration:none;}
td,tr a:link{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333333; text-decoration:none;}
td,tr a:visited{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333333; text-decoration:none;}
td,tr a:hover{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333333; text-decoration:none;}

.buttonbg{background-image:url(../images/button_bg.jpg); background-repeat:repeat-x; background-position:top; height:42px;}

.centerbg{ background-color:#EEF3FB;}

.admincenterbg{background-image:url(../images/admin_center_bg.jpg); background-repeat:repeat-x; background-position:top;}

.footer{background-image:url(../images/footer.jpg); background-repeat:repeat-x; background-position:top; background-color:#545454; height:45px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF;}

.treb{ font-size:26px; color:#2D4B89;}
.treb1{  font-size:24px; color:#2D4B89;}
.treb2{  font-size:19px; color:#FFFFFF; text-decoration:none;}
.treb2 a:link{  font-size:19px; color:#FFFFFF; text-decoration:none;}
.treb2 a:visited{  font-size:19px; color:#FFFFFF; text-decoration:none;}
.treb2 a:hover{ font-size:19px; color:#FFFFFF; text-decoration:underline;}

.border{ border:1px solid #CCCCCC;}


.text{ font-size:12px; color:#333333; line-height:18px;}
.text1{ font-size:11px; color:#333333; line-height:18px;}

.topbg{background-image:url(../images/top_bg.jpg); background-repeat:repeat-x; background-position:top; height:130px;}

.admin{ font-size:14px; color:#000000; background-image:url(../images/green_bg.jpg); background-repeat:repeat-x; background-color:#084178; color:#ffffff; font-size:15px;}

.Manage{ font-size:18px; color:#000000; text-decoration:none;}
.Manage a:link{ font-size:18px; color:#000000; text-decoration:none;}
.Manage a:visited{ font-size:18px; color:#000000; text-decoration:none;}
.Manage a:hover{ font-size:18px; color:#4B4B4B; text-decoration:none;}
.navigation{ font-size:15px; color:#000000; text-decoration:none;}
.navigation a:link{ font-size:15px; color:#000000; text-decoration:none;}
.navigation a:visited{ font-size:15px; color:#000000; text-decoration:none;}
.navigation a:hover{ font-size:15px; color:#333333; text-decoration:none;}

.border1{ border:1px solid #CCCCCC;}
.border2{ border-bottom:1px solid #C8DCDA;}
.greenbg{background-image:url(../images/green_bg.jpg); border-bottom:1px solid #C8DCDA; background-repeat:repeat-x; background-position:top; font-size:18px; color:#ffffff; background-color:#084178;}
.greenbg_1{background-image:url(../images/green_bg.jpg); border-bottom:1px solid #C8DCDA; background-repeat:repeat-x; background-position:top; font-size:14px; font-weight:bold; color:#ffffff; background-color:#084178;}
.fields{font-size:11px; color:#fffff; line-height:18px;}




.home{font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#2A4E9A; text-decoration:none;}

.home a:link{font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#035E28; text-decoration:none;}
.home a:visited{font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#035E28; text-decoration:none;}
.home a:hover{font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#000000; text-decoration:none;}

.add_button{background-image:url(../images/button.jpg); background-repeat:no-repeat; width:124px; height:31px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#FFFFFF; text-decoration:none;}

.add_button a:link{font-size:13px; color:#FFFFFF; text-decoration:none;}

.add_button a:visited{ width:121px; height:31px;  font-size:13px; color:#FFFFFF; text-decoration:none;}

.add_button a:hover{background-image:url(../images/button.jpg); background-repeat:no-repeat; width:124px; height:31px;  font-size:13px; color:#CCCCCC; display:block; text-decoration:none; line-height:31px;}

.blackbg{background-image:url(../images/black_bg.jpg); background-repeat:repeat-x; background-position:top; background-color:#000000;  font-size:12px; color:#FFFFFF; font-weight:bold;} 

.blackbg a:link{  font-size:12px; color:#FFFFFF; font-weight:bold; text-decoration:none;}

.blackbg a:visited{  font-size:12px; color:#FFFFFF; font-weight:bold; text-decoration:none;}

.blackbg a:hover{  font-size:12px; color:#FFFFFF; font-weight:bold; text-decoration:underline;}.warnmsg {
	font-size:11px;
	color:#FF0000;
	text-decoration: none;
	vertical-align:top;
}
.oddRow
{
background-color:#EEF3FB;
}
.evenRow
{
background-color:#D5E3F9;
}
.cell{border:1px solid #999999; height:15px; font-size:11px; color:#333333;}

#inside_top_banner
{background-image: url(../../images/right_banner.jpg) height:142px;background-position:right top; background-repeat:no-repeat; padding:0px 0px 0px 0px;}
#top_banner
{background-image:url(../../images/banner_middle.jpg); background-repeat:repeat-x; background-position:top center; margin:0px;}

.lin2:link {
	font-size: 11px;
	color: #000000;
	font-weight:bold;
	text-decoration: none;
	text-transform: capitalize;
}
.lin2:visited {
	font-size: 11px;
	color: #000000;
	font-weight:bold;
	text-decoration: none;
}
.lin2:hover {
	font-size: 11px;
	color:#000000;
	text-decoration: underline;
}
.tableborder
{
border: 1px solid #A2BCA3;
}
.side{
background-image:url(../images/site.jpg); background-repeat:repeat-x; background-position:top;
}
.dir:link{ font-size:12px; color:#000000; text-decoration:none;}
.dir:visited{ font-size:12px; color:#000000; text-decoration:none;}
.dir:hover{ font-size:12px; color:#000000; text-decoration:underline;}

A.link_matra
{
	FONT-SIZE: 11px;
	font-weight: normal;
    COLOR: #ffffff;
    Text-Decoration:none;
}
A.link_matra:active
{
	font-weight: normal;
    COLOR:#ffffff;
	Text-Decoration:none;
}
A.link_matra:link
{
	font-weight: normal;
    COLOR: #ffffff;
	Text-Decoration:none;
}
A.link_matra:visited
{	
	font-weight: normal;
    COLOR: #ffffff;
	Text-Decoration:none;
}
A.link_matra:hover
{
	font-weight: normal;
    COLOR: #ffffff;
	Text-Decoration:underline;
}